.viveDigital{
    padding:100px;
    padding-right: 50px;
    background-colo:#fff;
    padding-top: 80px;
    padding-bottom: 0px;
}

.viveDigital h2 {
   /* font-family: 'Sora';*/
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: normal;
    color: #2D3748 ! Important;
}

.viveDigital p {
    /*font-family: 'Work Sans';*/
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
     line-height: 21px; 
    color: #2D3748;
    margin-left: -20px;
}

.imgRazones{
    margin-top:-50px;
}

.estudia{
    padding-left:10px;
    padding-right:10px
}

.estudiaDiv{
    background-color:#fff;
    padding: 24px 16px 24px 16px;
    border-radius:8px;
    text-align: left;
}

.estudiaDiv p{
    font-size: 12px!Important;
    color:#2D3748;
    font-weight: 400;
}

.fondo-blanco2{
    padding: 50px !important;
    background-color: #fff !important;
    padding-left: 200px!Important;
    padding-right: 200px!Important;
    padding-bottom: 80px!Important;
    margin-top:400px;
}

.fondo-blanco2 h2 {
   /* font-family: 'Sora';*/
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: normal;
    color: #2D3748 ! Important;
    text-align: center !Important;
}

.tituloFondoMorado{
   background-color:#06B706;
   color:#000;
   /*color:#FFF;*/
   border-radius: 8px 8px 0 0;
   font-size: 17px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.personaliza{
    padding-left: 10px;
    padding-right: 10px;
}

.personalizaDiv{
    border-radius:8px;
    background:#fff;
}

.iconosFondo{
    background-color:#FFF;
    padding:20px;
    border-radius:8px;
    border-color: #CBD5E0; 
     border-width: thin;
    border-style: solid;
}

.btn-amarillo-top, .btn-form {
    padding-bottom: 10px!important;
    padding-top: 10px!important;
    padding-left: 14px!important;
    padding-right: 14px!important;
    background: #FFB937!important;
    border-radius: 8px!important;
    font-family: 'Work Sans', sans-serif!Important;
    font-style: normal!important;
    font-weight: 500!important;
    font-size: 18px!important;
    color: #000!important;
    /*margin-left: 16px!important;*/
}

.btn-amarillo-top:hover, .btn-form:hover { background: #06B706!important; color: #fff!important;}

.icono-conviertete{
    width: 60px!Important;
    height: 60px!Important;
}

.razonesUtel img{
    width:60%;
    height: 100%
}

.textBlancoSM{
    font-weight: 700;
font-size: 32px;
color: #ffffff;    
}

.ligas{
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1), 0px 1px 2px rgba(0, 0, 0, 0.06);
border-radius: 16px;
height: 100%!important;
}

.ligas img{
   border-top-left-radius: 16px!Important;
   border-top-right-radius: 16px!Important;
}

.ligas .parrafo img{
    margin-top:-5px;
}

.ligas .titulo{
    font-weight: 600;
font-size: 18px;
color: #2D3748;
padding-left: 20px; padding-right: 20px; padding-top: 14px; padding-bottom: 1px;
}

.ligas .parrafo{
  padding-left: 20px; padding-right: 20px; padding-top: 14px; padding-bottom: 1px;
  font-size: 18px;
    line-height: 26px;
    color:#333333;
    /*color: #718096;*/
}

.ligas .link{
    padding-right: 30px; padding-top: 14px; padding-bottom: 0px;
    text-align: right!Important;
    color:#2D3748;
    font-size: 16px;
}

.ligas2Contenedor{
    padding-left:25px;
    padding-right:25px;
}

.ligas2{
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1), 0px 1px 2px rgba(0, 0, 0, 0.06);
border-radius: 16px;
height: 100%!important;
background:#fff;
text-align:center;
padding:20px;
}

.ligas2 img{
   border-top-left-radius: 16px!Important;
   border-top-right-radius: 16px!Important;
}

.ligas2 .titulo{
    font-weight: 600;
font-size: 16px;
color: #2D3748;
padding: 0px;
}

.ligas2 .parrafo{
  padding: 0px;  
}

.plecaBlanca a {
    font-weight: 600;
    font-size: 14px;
    color: #2D3748!Important;
}


  .textNegroSMVideo{
    font-size: 26px;
    line-height: 30px;
}

.imagenFlotante{
    margin-top:-300px;
}

.row {
     margin-right: 0px; 
     margin-left: 0px; 
}

.navbar-light .navbar-nav .nav-link, body {
    font-family: 'Work Sans', sans-serif!important;
}
.btn-amarillo:hover, .btn-out:hover, .btn-verde:hover {
    text-decoration: none!important;
}
.panel, .panel2 {
    overflow: hidden;
}
.container-fluid, .ic-default-0.ic-class-form-row.col-12.mb-2 {
    padding-left: 0!important;
    padding-right: 0!important;
}
body {
    overflow-x: hidden;
    color: #000!important;
    line-height: 1.4!important;
    word-break: break-word!important;
}
a{
    color:#000;
}
a:hover{
    color:#cccccc;
}

.footer a{
    color:#fff!Important;
}
.video {
    width: 50%}
.checkbox a:hover, .plecaBlanca2 a {
    color: #000!important;
}
.plecaBlanca3 {
    background-color: #fff!important;
    padding-top: 10px;
    padding-bottom: 10px;
}
.plecaCarrusel {
    background-color: #1db521;
    margin-top: -50px!important;
}
.bg-white {
    background-color: #1db521!important;
}
.bg-light, .owl-theme .owl-dots .owl-dot span {
    background-color: #fff!important;
}
.container-fluid {
    width: 100%!important;
}
.top5 {
    margin-top: 5px;
}
.top10 {
    margin-top: 10px;
}
.top20 {
    margin-top: 20px;
}
.top30 {
    margin-top: 30px;
}
.top40 {
    margin-top: 40px;
}
.top50 {
    margin-top: 50px;
}
.top60 {
    margin-top: 60px;
}
.top70 {
    margin-top: 70px;
}
.top80 {
    margin-top: 80px;
}
.top90 {
    margin-top: 90px;
}
.top100 {
    margin-top: 100px;
}
.top140 {
    margin-top: 140px;
}
.bottom10 {
    margin-bottom: 10px;
}
.bottom20 {
    margin-bottom: 20px;
}
.bottom30 {
    margin-bottom: 30px;
}
.bottom40 {
    margin-bottom: 40px;
}
.bottom50 {
    margin-bottom: 50px;
}
.text-movil-left-center, .text-movil-left-right {
    text-align: left;
}
.align-right, .text-movil-right {
    text-align: right;
}
.align-center {
    text-align: center;
}
.layer-up {
    z-index: 1029;
    position: relative;
}
.bold500 {
    font-weight: 500!important;
}
.bold600 {
    font-weight: 600!important;
}
.bold700 {
    font-weight: 700!important;
}
.checkbox input:checked~.checkmark:after, .oculta {
    display: block;
}
.ocultaDesk {
    display: none;
}
.ancho80 {
    max-width: 80%}
.img-icon {
    width: 100%;
    text-align: left;
}
.img-oferta {
    margin-top: -20px;
    z-index: -99999!important;
}
.img-radius {
    border-radius: 20px;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff!important;
    font-weight: 500!important;
    padding-right: 20px;
}
.navbar-brand {
    /*padding-bottom: 14px!important;
    padding-top: 14px!important;*/
    padding-left: 20px!important;
}
.btn-out {
    padding: 16px!important;
    background: #fff!important;
    border: 1px solid #ff4a00;
    border-radius: 100px;
    font-family: Sora!important;
    font-style: normal!important;
    font-weight: 600!important;
    font-size: 15px!important;
    text-decoration: none;
    line-height: 18px!important;
    color: #4e4e4e!important;
    margin-top: 10px!important;
}
.btn-out:hover {
    background: #ff4a00!important;
    color: #fff!important;
}
.navbar, .padding {
    padding-left: 100px!important;
    padding-right: 100px!important;
    padding-top: 15px!important; padding-bottom: 15px!important;
}
.espaciomenu {
    width: 750px!important;
}
.espacioFormulario {
    background: #fcf9ea!important;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 35px!important;
    box-shadow: 0 5px 12px 8px rgb(0 0 0 / 10%)!important;
}
.navbar-light .navbar-toggler {
    color: #fff!important;
    border-color: #fff!important;
}
.navbar-light .navbar-toggler-icon, toggler-icon {
    background-image: url(https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/menu.svg)!important;
}
.formu-cabe {
    background: #edc624!important;
    padding: 20px!important;
    text-align: center;
    font-weight: 500!important;
    font-size: 24px;
    color: #000!important;
    font-family: 'Work Sans', sans-serif!important;
}
 .plecaBlanca2 {
    padding-top: 100px!important;
}

.plecaBlanca{
    padding-top: 80px!important;
    padding-bottom: 80px!Important;
}

.imagenChico{
    margin-top:-50px;
}
.pleca-titu, .textBlancoG {
    font-family: Sora, sans-serif!important;
}
.plecaBlanca {
    /*padding-bottom: 100px!important;*/
}
.plecaBlanca2 {
    padding-bottom: 100px!important;
}
.padding-360 {
    padding-left: 50px!important;
    padding-right: 50px!important;
    padding-top: 0;
    padding-bottom: 30px;
}
.pleca-titu {
    background: #ff4a00;
    border-radius: 0 0 100px;
    padding: 24px 20px 24px 60px;
    color: #fff!important;
    font-size: 30px;
    line-height: 34px;
    max-width: 70%}
.banner, .banner2 {
    padding: 100px 0 80px!important;
}
.formulario-txt {
    margin-top: 120px;
}
.banner-alone, .banner2 {
    margin-top: 50px!important;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position: right top!important;
}
.banner {
    
    background-image: linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.0)), url("https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/banner-ingenierias.webp");
    height: 780px!important;
    background-position: left top !important;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;

}
.banner2 {
    background-image: url('https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/banner-typ-lic-ol.webp')!important;
    height: 760px;
}
.banner-alone {
    background-image: url('https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/hero-capitalis-alone2.webp')!important;
    height: 710px;
    padding: 80px 0!important;
}
.curva-hero {
    margin-top: 105px!important;
    background-image: url('https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/hero-curva.webp')!important;
    height: 560px;
    max-width: 500px;
    background-position: center top!important;
    background-repeat: no-repeat;
    position: relative;
    padding-top: 120px!important;
    padding-bottom: 0!important;
}
.banner-numeralia, .banner-verde {
    background-size: cover!important;
    background-repeat: no-repeat!important;
}
.txt-hero-curva {
    margin-top: 60px!important;
    margin-left: 60px;
}
.txt-hero {
    margin-top: 220px!important;
    margin-left: 100px;
}
.padding-txt-hero {
    margin-top: 120px!important;
    padding-right: 20px;
}
.banner-verde {
    margin-top: -120px!important;
    background-image: url('https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/LP_Experiencias_back_verde-2.webp')!important;
    background-position: center top!important;
    padding-top: 80px!important;
    padding-bottom: 60px!important;
    text-align: center;
}
.banner-numeralia {
    background-image: url('https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/mapa_numeralia.webp')!important;
    background-position: center center!important;
    padding-top: 150px;
    padding-bottom: 150px;
}
.iniciaNuevo, .tuProceso {
    height: 440px;
    background-position: center top!important;
    display: flex!important;
}
.bloquemorado, .iniciaNuevo, .tuProceso {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.txt-verde {
    color: #06b706!important;
}
.textBlancoG, .textBlancoG3-2 {
    color: #000!important;
}

.textBlancoG3{
    color:#fff!Important;
}

.tuProceso {
    background-image: url('https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/full-senior_banner_1.webp')!important;
    flex-direction: column!important;
    justify-content: center!important;
}
.iniciaNuevo {
    background-image: url('https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/header-intermedia.webp')!important;
    flex-direction: column!important;
    justify-content: center!important;
}
.bloqueVerde, .bloquemorado, .bloquemorado2 {
    height: auto!important;
}
.textBlancoG {
    font-size: 38px;
    font-weight: 400!important;
}
.textBlancoG3, .textBlancoG3-2, .textNegroG3-2 {
    font-size: 48px;
    font-weight: 700!important;
    font-family: Sora, sans-serif!important;
}
.textNegroG3-2 {
    color: #000!important;
}
.textBlancoG2, .textBlancoM, .textBlancoM-2 {
    color: #000!important;
}
.textBlancoG2 {
    font-family: Sora, sans-serif!important;
    font-size: 26px;
    line-height: 30px;
}
.textBlancoM, .textBlancoM-2, .textNegroM-2 {
    font-size: 21px;
    font-family: Sora, sans-serif!important;
}
.textNegroM-2 {
    color: #000!important;
}
.textBlancoM2 {
    color: #fff!important;
    font-family: Sora, sans-serif!important;
    font-size: 30px;
    font-weight: 700;
    line-height: 32px;
}
.textBlancoCh {
    color: #fff!important;
    font-family: 'Work Sans', sans-serif!important;
    font-size: 17px;
}
.textNegroG, .textNegroM, .textNegroMM, .textNegroSM {
    color: #2D3748!important;
    font-family: Sora, sans-serif!important;
}
.textNegroG {
    font-size: 38px;
    font-weight: 700;
}
.textNegroM {
    font-size: 28px;
    font-weight: 400;
}
.textNegroMM {
    font-size: 20px;
    font-weight: 400;
}
.textNegroSM {
    font-size: 36px!important;
    line-height: 40px;
    font-weight: 700;
}
.textNegroCh, .textNegroCh2, .textNegroCh3 {
    font-family: 'Work Sans', sans-serif!important;
    color: #000!important;
}
.textNegroCh {
    font-size: 17px;
}
.textNegroCh2 {
    font-size: 16px;
}
.textNegroCh3 {
    font-size: 18px;
}
.textDoradoG {
    color: #d1a937!important;
    font-family: Sora, sans-serif!important;
    font-size: 36px;
    font-weight: 400;
}

.font11 { font-size:11px;}
.font12 { font-size:12px;}
.font13 { font-size:13px;}
.font14 { font-size:14px;}
.font15 { font-size:15px;}
.font16 { font-size:16px;}
.font17 { font-size:17px;}
.font18 { font-size:18px;}
.font19 { font-size:19px;}
.font20 { font-size:20px;}
.font21 { font-size:21px;}
.font22 { font-size:22px;}
.font-icon-ch { font-size: 2.28571em;}
.font-icon-m { font-size: 3.28571em;}
.font-icon-g { font-size: 4.48571em;}
.font-icon-xl { font-size: 5.28571em;}

.inter14 { line-height: 14px;}
.inter16 { line-height: 16px;}
.inter18 { line-height: 18px;}
.inter20 { line-height: 20px;}
.inter22 { line-height: 22px;}
.inter24 { line-height: 24px;}
.inter30 { line-height: 30px;}
.inter34 { line-height: 34px;}
.inter48 { line-height: 48px;}

.paddingLeft {
    margin-left: 0;
}
.paddingLeftRigth {
    margin-left: 100px;
    margin-right: 100px;
}
.btn-danger {
    background-color: #fe0000!important;
    border-radius: 30px!important;
    font-family: GloberRegular!important;
    font-size: 18px!important;
    font-weight: 700!important;
}
.separa-orange {
    border: 3px solid #ff4a00;
    margin-top: 60px;
    margin-bottom: 60px;
    width: 100%}
.bloquemorado {
    padding-top: 100px!important;
    padding-bottom: 250px!important;
    background-image: url('https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/bloque-morado-01-desk.webp')!important;
    background-position: left bottom!important;
}
.bloquemorado2 {
    padding-top: 80px!important;
    padding-bottom: 80px!important;
    background: linear-gradient(89.57deg, #330075 9.47%, #4000bc 75.92%);
}
.bloqueVerde, .bloqueVerde2, select {
    background-repeat: no-repeat;
}
.bloqueVerde {
    /*margin-bottom: 50px;*/
    padding-top: 60px!important;
    padding-bottom: 60px!important;
    background-image: url('https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/rectangle_18-02.webp')!important;
    /*background-color:#F5F5F5;*/
    width: 100%;
    height: 438px!Important;
    z-index: 1029!Important;
    margin-top:-40px;
    position: absolute;
}

.vertical {
    position: relative;
    /*top: 50%;*/
    -ms-transform: translateY(40%);
    -webkit-transform: translateY(40%);
    transform: translateY(40%);
}



.bloqueVerde2 {
    background-image: url('https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/banner-invierte-en-tu-carrera.webp')!important;
    background-color:#fff;
    padding-top: 80px!important;
    padding-bottom:50px!important;
    height: 400px;
    background-position: center top !important
}
.btn-amarillo, .btn-verde {
    padding: 12px 20px;
    font-style: normal!important;
    font-size: 16px!important;
    line-height: 18px!important;
    margin-top: 10px!important;
}
.btn-amarillo {
    background: #ff4a00!important;
    border-radius: 50px!important;
    font-family: 'Work Sans', sans-serif!important;
    font-weight: 600!important;
    color: #fff!important;
}
.btn-verde, .btn-warning {
    color: #4e4e4e!important;
}
.btn-amarillo:hover {
    background: #00ffa8!important;
    color: #000!important;
}
.btn-warning {
    background-color: #ffb937!important;
    font-weight: 700!important;
}
.btn-success, .btn-verde, input[type=submit] {
    font-weight: 500!important;
    font-family: 'Work Sans', sans-serif!important;
}
.btn-verde {
    background: #ffb937!important;
    border-radius: 10px!important;
}
.btn-verde:hover {
    background: #00b204!important;
    color: #fff!important;
}
hr.doradoLinea {
    border: 4px solid #d1a937;
    background: red!important;
}
hr.blancoLinea {
    border: 4px solid #fff;
    background: red!important;
}
.textFormulario {
    margin-top: -50px!important;
}
.textMargen {
    margin-top: 70px!important;
}
.comienzaJornada {
    background: #ffff!important;
    padding-top: 0!important;
    padding-bottom: 50px!important;
}
.itemsComienzaJornada {
    border-left: 10px solid #d1a937!important;
    background: linear-gradient(to right, #fff 0, #fff 54%, #fcf9ea 100%)!important;
}
.padding-top {
    padding-top: 25px!important;
}
.conoceNuestras {
    background: #fff!important;
    padding-top: 10px!important;
    padding-bottom: 50px!important;
}
.footer {
    background: #000;
    padding-top: 40px;
    padding-bottom: 30px;
    font-size: 14px;
    color: #fff!important;
}
.flex-container {
    display: flex;
    flex-wrap: nowrap;
    max-width: 60%;
    float: right;
}
.flex-container>div {
    width: 60px;
    margin: 4px;
    text-align: center;
}
.icon {
    width: 60%}
.formulario {
    background: #fff;
    border: 1px solid #000;
    border-radius: 12px;
    -webkit-box-shadow: 0 5px 12px 8px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 5px 12px 8px rgba(0, 0, 0, .1);
    -o-box-shadow: 0 5px 12px 8px rgba(0, 0, 0, .1);
    -ms-box-shadow: 0 5px 12px 8px rgba(0, 0, 0, .1);
    box-shadow: 0 5px 12px 8px rgba(255, 255, 255, .1);
}
input[type=text], .select {
    width: 100%;
    padding: 8px;
    margin: 6px 0;
    display: inline-block;
    border: 1px solid #000;
    border-radius: 8px;
    box-sizing: border-box;
    color: #000!important;
}
.btn-success, input[type=submit] {
    width: 100%;
    background-color: #ffb937;
    color: #4e4e4e;
    min-width: 210px;
    font-size: 16px;
    padding: 10px 12px;
    margin: 8px 0;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    margin-top: 30px!important;
    margin-bottom: 12px!important;
}
.checkbox, form label {
    color: #000!important;
}
input[type=submit]:hover {
    background-color: #00b204;
    color: #fff;
}
input, input[type=email], input[type=file], input[type=number], input[type=password], input[type=tel], input[type=text], .select, textarea {
    font-size: 16px;
    font-family: 'Work Sans', sans-serif!important;
    color: #1a1a1a;
    background-color: #f7f7f7;
    outline: 0;
    box-shadow: none!important;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    -ms-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}
.select {
    background-position: 98% center;
    padding-right: 30px;
    padding-top: 6px;
    padding-bottom: 6px;
    color: #000!important;
}
form label {
    font-size: 15px;
    font-weight: 500;
    font-family: 'Work Sans', sans-serif!important;
    padding-left: 0;
    display: inline-block;
    margin-bottom: 1px!important;
}
form input::placeholder {
    color: #949494!important;
    font-size: 14px!important;
}
.checkbox {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-top: 4px;
    margin-bottom: 4px;
    font-weight: 400;
    font-size: .775rem;
    text-transform: none!important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.checkbox a {
    color: #00b204!important;
}
.checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 22px;
    width: 22px;
    border-radius: 4px;
    background-color: #eee;
}
.checkbox input:checked~.checkmark, .checkbox:hover input~.checkmark {
    background-color: #00b204!important;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.accordion:after, .acordeon2:after {
    content: '\002B';
    font-weight: 700;
    float: right;
    margin-left: 5px;
    font-size: 24px;
}
.checkbox .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.acordeon2 {
    border: 1px solid #4e4e4e!important;
    border-radius: 20px!important;
    background-color: transparent!important;
    color: #000;
    cursor: pointer;
    padding: 20px;
    width: 100%;
    text-align: left;
    margin-top: 10px;
}
.acordeon2:after {
    color: #ff4a00;
}
.acordeon2:hover, .active {
    background-color: #ff4a00;
    color: #000;
}
.panel2 {
    padding: 0 20px;
    background-color: #fff;
}


@media(max-width:767px) {

.padding-txt-hero {
    margin-top: 200px !important;
}

.fondo-blanco2 h2 {
    text-align: center!important;
}

.tituloFondoMorado {
    font-size: 14px!Important;
}    
    

.bloqueVerde{
    background-image: url('https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/banner-verde-mobile.webp')!important; 
    background-repeat: no-repeat!Important;
    position: relative!Important;
    background-position: center top !important;
    height: auto!Important;
    background: rgba(3,207,31,1);
background: -moz-linear-gradient(top, rgba(3,207,31,1) 0%, rgba(1,148,1,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(3,207,31,1)), color-stop(100%, rgba(1,148,1,1)));
background: -webkit-linear-gradient(top, rgba(3,207,31,1) 0%, rgba(1,148,1,1) 100%);
background: -o-linear-gradient(top, rgba(3,207,31,1) 0%, rgba(1,148,1,1) 100%);
background: -ms-linear-gradient(top, rgba(3,207,31,1) 0%, rgba(1,148,1,1) 100%);
background: linear-gradient(to bottom, rgba(3,207,31,1) 0%, rgba(1,148,1,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03cf1f', endColorstr='#019401', GradientType=0 );
}

.textBlancoSM {
  font-size: 28px; line-height: 32px
}
    
.imgRazones {
    margin-top: 0px;
}

.razonesUtel img{
    width:80%;
}

.viveDigital {
    padding: 0px;
    padding-right: 0px;
    background-colo: #fff;
    padding-top: 50px;
    padding-bottom: 0px;
}    
    
    .textBlancoM {
    color: #000!important;
}

.textBlancoG3{
    color:#fff!Important;
}


.banner{
  background-image: url(https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/ingenieri_a_585x1001_1.webp)!important;
  margin-top: 50px!important;
    /*background-size: cover;*/
    background-repeat: no-repeat;
    position: relative;
    background-position: left top!important;
}

.imagenFlotante{
    margin-top:-150px!Important;
}
.plecaBlanca .imagenChico{
    margin-top:0px!Important;
}
.textBlancoG3 .textBlancoG3-2 .textNegroG3-2 {
    font-size: 28px!important; line-height: 32px!important;
}
.bloqueVerde2 img, .row {
    margin-left: 0!important;
}
.text-movil-left-center .text-movil-right {
    text-align: center;
}
.img-icon .text-movil-left-right {
    text-align: right;
}
.padding-360 {
    padding-top: 30px;
}
.oculta {
    display: none;
}
.ocultaDesk {
    display: block!important;
}
.espaciomenu .noMobile {
    display: none!important;
}
    
.noMobile {
    display: none!important;
}
    
.img-icon {width: 70%;}
.bloqueVerde .bloqueVerde2 {
    text-align: center!important;
}
.video {
    width: 100%!important;
}
.navbar {
    padding-left: 10px!important;
    padding-right: 20px!important;
}
.row {
    margin-right: 0!important;
}
.banner2 {
    margin-top: 50px!important;
    background-image: url('https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/banner-typ-lic-ol-mobile.webp')!important;
    height: 760px;
    background-position: center top!important;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 100px 0 80px!important;
}
.bloqueVerde2 {
    background-image: url('https://dbyiwwn1ggdry.cloudfront.net/servidorLandings/colombia/ingenierias/img/fondo-degradado-gris-mobile.webp')!important;  
    background-repeat: no-repeat!Important;
    position: relative!Important;
    background-position: center top !important;
    height: auto ! Important;
    padding-top: 30px ! Important;
}
.plecaCarrusel {
    margin-top: -10px!important;
}
.titulo {
    border-left: 0 solid #d1a937!important;
    margin-left: 10px;
}
.padding-txt-hero {
    margin-top: 30px;
    padding-right: 20px;
}
.espacioFormulario, .txt-hero {
    margin-top: 0!important;
}
.txt-hero {
    margin-left: 20px!important;
    margin-top: 140px!important;
    margin-bottom: 50px!important;
}
.paddingLeft {
    margin-left: 25px;
}
.textNegroG {
    font-size: 30px;
}
.padding {
    padding-left: 25px!important;
    padding-right: 25px!important;
}
.pleca-titu {
    font-size: 26px;
    line-height: 32px;
    max-width: 90%;
    padding: 24px;
}
.bloqueVerde {
    /*background-color: #fff!important;*/
}
.textBlancoG {
    font-size: 26px!important;
}
.textBlancoM, .textBlancoM-2, .textBlancoM2, .textNegroM-2 {
    font-size: 18px!important;
    line-height: 24px!important;
}
.revoe {
    margin-top: 500px!important;
}
.bloquemorado {
    margin-top: 10px!important;
    padding-bottom: 100px!important;
    padding-top: 40px;
}
.formulario-txt, .top140 {
    margin-top: 40px;
}
.flex-container {
    display: flex;
    flex-wrap: nowrap;
    max-width: 60%;
    float: none;
}
.icon {
    width: 30%}
}.accordion {
    background-color: #fff;
    color: #000;
    font-weight: 500;
    cursor: pointer;
    width: 100%;
    border: 1px solid #4e4e4e;
    text-align: left;
    outline: 0;
    font-size: 20px;
    transition: .4s;
}
.accordion:hover .active {
    background-color: #eaeaea!important;
    color: #000!important;
}
.accordion:after {
    color: #000;
}
.panel {
    padding: 0 22px;
    font-size: 16px;
    line-height: 26px;
    max-height: 0;
    transition: max-height .2s ease-out;
}
.programas {
    background-color: #f5f5f5!important;
}

.tituloForm {
    font-family: 'Work Sans', sans-serif!important;
    font-size: 20px;
}
.custom-select, input[type=email], input[type=text] {
    border: 1px solid #4e4e4e!important;
    background: #fff;
    border-radius: 10px;
}
.ic-default-0.ic-class-form-check-label-legal.form-check-label.dhx-terms {
    font-size: 14px;
    font-weight: 400;
}
#submit-btn {
    margin: 0!important;
}

.formulario {
    padding: 25px;
}
#i5pdum {
    padding-bottom: initial!important;
}
#submit-btn:hover {
    background-color: #ffc04b;
}
.accordion {
    padding: 10px!important;
    border-radius: 10px!important;
}
.panel {
    background-color: #f5f5f5;
}
.accordion.active {
    color: initial!important;
}
#icn9oo>div:first-child {
    margin: 30px 0;
}
.textBlancoM {
   /* font-family: 'Work sans'!important;*/
}
.textBlancoG {
    line-height: 45px!important;
}



@media (max-width:767px) {
   
    .negroMobile{
    color:#000!Important;
    text-align: center!important;
    } 
    
    .estudiaDiv {text-align: center!Important}
    
    .textBlancoG2, .textNegroSM {
    font-family: 'work sans';
    font-weight: 600;
    }
.bloqueVerde{
    padding-bottom:0px!Important;
}
.bloquemorado, .bloquemorado2, .plecaBlanca {
    padding-top: 30px!important;
}
#formulario, .padding-txt-hero {
    margin-top: 100!important;
}
.textBlancoG2, .textNegroSM {
    font-size: 20px;
    line-height: initial;
}
.bloqueVerde>div:first-child {
    padding: initial;
}
.textBlancoG {
    font-size: 24px!important;
    line-height: 40px!important;
}
.textNegroSM {
    font-size: 30px!important;
    line-height: 34px!important;
    text-align: center!Important;
}
.padding {
    padding-left: 10px!important;
    padding-right: 10px!important;
}
.bloquemorado2 {
    padding-bottom: 30px!important;
}
.bloquemorado {
    height: auto!important;
    padding-bottom: 28px!important;
}
.plecaBlanca {
    padding-bottom: 30px!important;
    margin-top: 20px!Important;
    padding-left: 10px!Important; padding-right:10px!Important;
}
.padding {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
    
.ligas .link {padding-top: 0px!Important;}
.ligas .titulo {
  font-size: 18px!Important;
  padding-left: 10px!Important;
  padding-right: 10px!Important;
  padding-top: 10px!Important;
  padding-bottom: 0px!Important;
}    
.ligas .parrafo {
  padding-left: 20px!important;
  padding-right:8px!important;
  padding-top: 10px!important;
  padding-bottom: 1px!important;
  font-size: 16px!important;
  line-height: 22px!important;
}
.bloqueVerde {

  padding-top: 10px !important;
  padding-bottom: 60px !important;
  background-image: none !Important;
  background-color: #00a604;
  width: 100%;
  height: auto!Important;
  margin-top: 0px!Important;
  position: absolute;
}
.estudiaDiv {
  margin-top: 1px!Important;
}
.fondo-blanco2 {
  margin-top: 10px!Important;
  width: 100%!Important;
  padding-left: 15px!Important;
  padding-right: 15px!Important;
}
  
    
.footer {
    margin-top: -14px!Important;
    padding: 20px!Important;
}
    
}

}#ivn1uk img {
    max-width: 100px!important;
    display: block;
    margin: auto;
}

.iconoPersonaliza{
    width: 30px!Important;
    height: 30px!Important;    
}

.parrafo img{
    width: 20px;
    height: 20px;
}

input[type=email]::placeholder, input[type=text]::placeholder{
    color:#000!Important;
}

.lazyLoad {
    width: 100%;
    opacity: 0;
}

.visible {
    transition: opacity 1000ms ease;
    opacity: 1;
}

.divSelect{
    margin-top:-25px!Important;
}
     
.textLabel{
    color:#fff!Important;
    font-size:0.5px!Important;
}




/*ESTILOS TABLETA*/

 @media(max-width: 1079px) {
        .pie-text-movil-left-center,.pie-text-movil-right {
            text-align:center!important
        }
   
   
    .navbar-nav {
        padding-bottom: 20px!important;
        padding-left: 20px!important
    }

    .navbar, .padding {
      padding-left: 30px !important;
      padding-right: 30px !important;
    }

    .txt-hero {
      margin-top: 220px !important; margin-left: 30px!important;
    }

    .textNegroSM {
  font-size: 32px !important; line-height: 36px!important;
}
    
.ligas .titulo {
  font-size: 16px!important; line-height: 20px!important; padding-top: 10px!important;
}
.ligas .parrafo {
  padding-top: 8px!important; font-size: 16px!important; line-height: 20px!important;
}
.parrafo img { width: 16px!important; height: 16px!important;}

.viveDigital {
  padding-top: 40px!important; padding-right: 5px!important; padding-left: 5px!important;
}

.bloqueVerde {
  margin-bottom: 50px;
  padding-top: 30px !important;
  padding-bottom: 60px !important;
  background-image:none !Important;
  background-color: #00a604;
  width: 100%;
  height: auto!Important;
  z-index: 1029!Important;
  margin-top: 60px;
  position: absolute;
}

.bloqueVerde2 {height: auto!important;}


.estudiaDiv { margin-top: 20px!Important;}



.fondo-blanco2 {
  margin-top: 50px!Important; width: 100%!Important; padding-left: 15px!Important;  padding-right: 15px!Important;
}
.fondo-blanco2 h2 {text-align: center!Important;}
.textBlancoG3, .textBlancoG3-2, .textNegroG3-2 {
  font-size: 42px!Important; line-height: 48px!Important;
}
    #formContainer .checkbox label,.checkbox a,.txt-verde {
        font-size: 13px!important;
        color: #000!important
    }
    
    #formContainer label {
        display: block!important;
        font-size: 0!important
    }
    
    #formContainer .terms-check-global label {
        padding-left: 10px;
        font-size: 14px!important
    
    }
    
    #formContainer .terms-check-global input {
        padding-left: 10px;
        font-size: 14px!important;
        margin: 0 !important
    }
    
    #formContainer .terms-check-global {
        display: flex;
        align-items: center;
        flex-direction: row-reverse;
        justify-content: flex-end;
        padding: 10px 0 0 5px;
    }

